Start a new topic

Could not validate your FindOmatic License.

We've been using FindOmatic several years. Suddenly, I can't use it anymore and I get the following message:  Could not validate your FindOmatic License. I don't think we ever had a license because it was free when we purchased ImportOmatic and PostOmatic.


Thanks,

Susan 


... And now we're in a hosted NXT database. Is FindOmatic available in NXT?


Thanks again,

Susan 

Hi Susan.  FindOmatic is built into IOM in the hosted environment.  In IOM go into Configuration->FindOmatic and check the box next to "Enable FindOmatic".  Be sure to double check the settings after you have done so.


Thanks,


John

That's awesome that it's part of IOM!  That leads to another question. I get this message when I try to launch IOM in the hosted database. I downloaded version 3.5.0.0 and installed on my computer but it didn't seem to affect the IOM version in the hosted database. The version that's showing in the database is 3.4.1.3.

image


Hi Susan,


I filed a case for you with our support team.  Someone will reach out to work to get that straightened out.


Thanks,


John

Login to post a comment